.conts{ max-width:1400px; margin:auto; padding:15px 0 150px 0; }
.docInfo{ margin:0 0 10px 0; }
.docInfo .docBtn{ margin-bottom:0; display:flex; justify-content:flex-end; }
.docInfo .docBtn li:first-child{ margin:0; }
.docInfo .docBtn li .btnPack{ height:auto; line-height:initial; font-size:initial; border:1px solid rgba(0,0,0,.1); }
.docInfo .docBtn li .btnPack a{ height:38px; line-height:1; font-size:14px !important; font-weight:500; display:flex; align-items:center; justify-content:center; }

.third_content{ display:none; }


/*visual*/
#subVisual{ max-width:1844px; height:326px; margin:auto; overflow:hidden; }
#subVisual .content{ width:100%; height:100%; background-image:url(../image/sub/subVisual.jpg); background-position:center; background-size:cover; background-repeat:no-repeat; animation-name:scaleIn; animation-duration:3s; display:flex; align-items:center; justify-content:center; }
#subVisual .content div{ text-align:center; color:#fff; margin-top:-58px; }
#subVisual .content div p{ line-height:1; font-size:24px; }
#subVisual .content div h3{ line-height:1; font-size:54px; font-weight:700; word-break:keep-all; margin-top:10px; }


/*0101(초대의 글)*/
.p0101 dl{ background-color:#f7f7f7; border:1px solid #d7d7d7; display:flex; align-items:center; padding:40px 100px; margin-bottom:46px; }
.p0101 dl dd{ margin-left:80px; }
.p0101 dl dd h3{ line-height:1; font-size:28px; font-weight:700; color:#222; }
.p0101 dl dd p{ line-height:1.7; font-size:17px; word-break:keep-all; color:#666; margin-top:15px; }
.p0101 dl dd p span{ display:block; }
.p0101>p{ line-height:1.7; font-size:17px; word-break:keep-all; color:#555; }


/*0102(축제소개)*/
.p0102>img{ width:100%; margin-bottom:100px; }
.p0102 .content{ padding:0 70px; }
.p0102 .content dl{ display:flex; align-items:flex-start; margin-bottom:25px; }
.p0102 .content dl:last-child{ margin-bottom:0; }
.p0102 .content dl dt{ min-width:105px; height:28px; font-size:17px; font-weight:500; text-align:center; color:#fff; background-color:#7745fb; border-radius:10px 0 0 0; margin-right:25px; display:flex; align-items:center; justify-content:center; }
.p0102 .content dl dd{ font-size:17px; word-break:keep-all; color:#222; margin-top:1px; }


/*0103(일자별 프로그램)*/
.p0103 h3{ line-height:1; font-size:24px; font-weight:700; text-align:center; color:#444; margin:35px 0 50px 0; }
.p0103 h3 span{ font-size:40px; color:#222; }
.p0103>img{ max-width:100%; margin:auto; display:block; }
.p0103>img:first-of-type{ margin-bottom:30px; }


/*0104(장소별 프로그램)*/
.p0104 a img{ width:100%; }
.p0104 p{ font-size:18px; text-align:center; word-break:keep-all; margin-top:30px; }


/*0105(광주김치소개)*/
.p0105_01{ display:block; }
.p0105_01 .top{ display:flex; align-items:center; justify-content:space-between; margin-bottom:100px; }
.p0105_01 .top img, 
.p0105_01 .top dl{ width:calc(50% - 44px); }
.p0105_01 .top dl dt{ position:relative; font-size:45px; font-weight:400; word-break:keep-all; color:#222; margin-bottom:45px; }
.p0105_01 .top dl dt::before{ content:""; position:absolute; bottom:100%; left:0; width:10px; height:10px; background-color:#8040e3; border-radius:50%; margin-bottom:10px; }
.p0105_01 .top dl dt span{ display:block; }
.p0105_01 .top dl dt span strong{ color:#8040e3; }
.p0105_01 .top dl dd{ line-height:1.7; font-size:19px; word-break:keep-all; color:#222; }
.p0105_01 .top dl dd span{ display:block; }
.p0105_01 .bottom p{ line-height:1.7; font-size:17px; word-break:keep-all; color:#555; }
.p0105_01 .bottom div{ background-color:#f4f4f4; padding:50px; margin:25px 0; }

.p0105_02 .title{ width:100%; background-image:url(../image/sub/p0105_02_bg.jpg); background-position:center; background-size:cover; background-repeat:no-repeat; padding-top:200px; }
.p0105_02 .title div{ width:80%; text-align:center; background-color:#fff; border-radius:50px 50px 0 0; margin:auto; padding:70px 0 30px 0; }
.p0105_02 .title div h4{ line-height:1; font-size:22px; font-weight:500; word-break:keep-all; color:#555; }
.p0105_02 .title div h3{ position:relative; width:max-content; line-height:1; font-size:36px; font-weight:700; color:#222; margin:20px auto 0 auto; }
.p0105_02 .title div h3::before{ content:""; position:absolute; left:100%; bottom:0; width:9px; height:9px; background-color:#8040e3; border-radius:50%; margin-left:7px; }
.p0105_02>p{ line-height:1.7; font-size:17px; word-break:keep-all; color:#555; padding:55px 25px 0 25px; }

.p0105_03 .title{ background-image:url(../image/sub/p0105_03_bg.jpg); }


/*0106(지난축제)*/
.p0106 dl{ display:flex; margin-bottom:68px; }
.p0106 dl:last-child{ margin-bottom:0; }
.p0106 dl dt{ width:30%; padding-right:50px; }
.p0106 dl dt img{ width:100%; border:1px solid #ddd; border-radius:30px 0 0 0; box-shadow:5px 5px 10px 0 rgb(0 0 0 / 5%); padding:10px; }
.p0106 dl dd{ width:70%; padding:25px 0 0 15px; }
.p0106 dl dd h4{ width:max-content; height:35px; font-weight:500; color:#fff; background-color:#8040e3; border-radius:5px; display:flex; align-items:center; padding:0 20px; }
.p0106 dl dd h3{ line-height:1; font-size:32px; font-weight:500; word-break:keep-all; margin:20px 0 35px 0; }
.p0106 dl dd table{ width:100%; border-top:2px solid #9e9e9e; }
.p0106 dl dd table thead tr th{ line-height:1.8; font-size:17px; text-align:center; color:#222; border-bottom:1px solid #eaeaea; padding:15px 20px; }
.p0106 dl dd table tbody tr th{ line-height:1.8; color:#222; border-bottom:1px solid #eaeaea; vertical-align:top; padding:15px 20px; }
.p0106 dl dd table tbody tr td{ line-height:1.8; word-break:keep-all; color:#888; border-bottom:1px solid #eaeaea; padding:15px 20px; }
.p0106 dl dd table tbody tr td ul li{ position:relative; word-break:keep-all; padding-left:6px; }
.p0106 dl dd table tbody tr td ul li::before{ content:""; position:absolute; top:14px; left:0; width:4px; height:1px; background-color:#888; }
.p0106 dl dd table tbody tr td table thead tr th{ font-weight:700; color:#222; background-color:#f7f5ff; border-right:1px solid #dfd7eb; }
.p0106 dl dd table tbody tr td table tbody tr th{ font-weight:700; background-color:#f7f5ff; border-right:1px solid #dfd7eb; vertical-align:middle; }
.p0106 dl dd table tbody tr td table tbody tr td{ border-right:1px solid #dfd7eb; }
.p0106 dl dd a{ width:max-content; height:54px; color:#fff; background-color:#6c49ea; border-radius:6px; display:flex; align-items:center; padding:0 45px; margin:26px 0 0 auto; transition:.3s; }
.p0106 dl dd a:hover{ background-color:#60584c; }
.p0106 dl dd a i{ margin-left:20px; transition:.3s; }
.p0106 dl dd a:hover i{ transform:translateX(6px); }
.p0106 dl dd .color{ color:#e93765; }


/*0107(오시는 길)*/
.conts001007{ max-width:1844px; }
.p0107 .root_daum_roughmap{ width:100% !important; }
.p0107 .content{ position:relative; max-width:1400px; border-top:3px solid #333; margin:-100px auto 0 auto; z-index:10; }
.p0107 .content .box{ padding:70px 60px 0 60px; }
.p0107 .content .box h3{ position:relative; line-height:1; font-size:28px; font-weight:500; text-align:center; word-break:keep-all; margin-bottom:45px; }
.p0107 .content .box h3::before{ content:""; position:absolute; top:100%; left:50%; transform:translateX(-50%); width:34px; height:3px; background-color:#000; margin-top:25px; }
.p0107 .content .top{ background-color:#fff; }
.p0107 .content .top ul{ display:flex; }
.p0107 .content .top ul li{ position:relative; width:calc((100% - 120px) / 2); margin-right:120px; padding:25px 0 60px 0; }
.p0107 .content .top ul li::before{ content:""; position:absolute; top:0; left:100%; width:1px; height:100%; background-color:#e8e8e8; margin-left:60px; }
.p0107 .content .top ul li:last-child{ border-right:none; margin-right:0 }
.p0107 .content .top ul li:last-child::before{ display:none; }
.p0107 .content .top ul li h4{ line-height:1; font-size:20px; font-weight:500; word-break:keep-all; }
.p0107 .content .top ul li dl{ margin:30px 0 45px 0 }
.p0107 .content .top ul li dl dt{ position:relative; line-height:1; font-size:17px; padding-left:10px; }
.p0107 .content .top ul li dl dt::before{ content:""; position:absolute; top:9px; left:0; width:3px; height:3px; background-color:#000; }
.p0107 .content .top ul li dl dd{ line-height:1; font-size:17px; word-break:keep-all; color:#888; padding-left:10px; margin-top:15px; }
.p0107 .content .top ul li a{ height:58px; color:#888; border:1px solid #ddd; display:flex; align-items:center; justify-content:center; }
.p0107 .content .top ul li a:hover{ color:#fff; background-color:#8040e3; }
.p0107 .content .bottom{ background-color:#f4f4f4; }
.p0107 .content .bottom ul li{ margin-bottom:45px; }
.p0107 .content .bottom ul li:last-child{ margin-bottom:0; padding-bottom:80px; }
.p0107 .content .bottom ul li .title{ display:flex; align-items:center; margin-bottom:15px; }
.p0107 .content .bottom ul li .title .icon{ width:57px; height:57px; background-color:#fff; border-radius:50%; display:flex; align-items:center; justify-content:center; }
.p0107 .content .bottom ul li .title h4{ font-size:21px; font-weight:500; margin-left:15px; }
.p0107 .content .bottom ul li .title h4 strong{ font-weight:700; color:#222; }
.p0107 .content .bottom ul li table{ width:100%; border:1px solid #e8e8e8; }
.p0107 .content .bottom ul li table tbody tr th{ font-size:15px; word-break:keep-all; color:#222; background-color:#efefef; border-right:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; padding:15px 20px; }
.p0107 .content .bottom ul li table tbody tr td{ font-size:15px; word-break:keep-all; color:#777; background-color:#fff; border-bottom:1px solid #e8e8e8; padding:15px 20px; }
.p0107 .content .bottom ul li table tbody tr td .color{ color:#6653df; }


/*02(프로그램)*/
.p02 h1{ position:relative; line-height:1.1; font-size:42px; font-weight:700; text-align:center; word-break:keep-all; display:block; margin:35px auto 0 auto; }
.p02 h1::before{ content:"PROGRAM"; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); font-size:102px; color:rgb(224 213 241 / 20%); z-index:-1; }
.p02 h1 span{ position:relative; }
.p02 h1 span::before{ content:""; position:absolute; bottom:9px; left:100%; width:9px; height:9px; background-color:#8040e3; border-radius:50%; margin-left:7px; }
.p02 h1 span strong{ color:#8040e3; }
.p02 .third_content:first-of-type{ display:block; }
.p02 .third_content .content{ display:flex; justify-content:space-between; }
.p02 .third_content .content:nth-of-type(n+2){ margin-top:75px; }
.p02 .third_content .content .img{ width:calc(50% - 30px); border-radius:50px 0 0 0; overflow:hidden; }
.p02 .third_content .content .img img{ width:100%; }
.p02 .third_content .content .text{ width:calc(50% - 30px); }
.p02 .third_content .content .text>dt{ line-height:1; font-size:20px; text-align:center; word-break:keep-all; color:#432b7c; background-color:#eae5ff; border-top:1px solid #4b2b7c; border-bottom:1px solid #4b2b7c; padding:20px 0; }
.p02 .third_content .content .text>dd{ padding:35px 30px 0 30px; }
.p02 .third_content .content .text>dd>dl:nth-child(n+2){ margin-top:12px; }
.p02 .third_content .content .text>dd>dl>dt{ position:relative; line-height:1; margin-bottom:10px; padding-left:10px; }
.p02 .third_content .content .text>dd>dl>dt::before{ content:""; position:absolute; top:7px; left:0; width:3px; height:3px; background-color:#94796a; }
.p02 .third_content .content .text>dd>dl>dd{ line-height:1.6; word-break:keep-all; color:#666; padding-left:10px; }
.p02 .third_content .content .text>dd>dl>dd ul li{ position:relative; word-break:keep-all; padding-left:8px; }
.p02 .third_content .content .text>dd>dl>dd ul li::before{ content:""; position:absolute; top:12px; left:0; width:5px; height:1px; background-color:#666; }
.p02 .third_content .content .text>dd button{ margin:30px 0 0 10px; }
.p02 .third_content .content .text>dd button p{ font-size:17px; text-align:left; word-break:keep-all; color:#555; }
.p02 .third_content .table{ margin:25px 0 0 0; }
.p02 .third_content .content .text>dd button a{ width:max-content; height:50px; line-height:1; font-size:20px; color:#fff; background-color:#6c49ea; border-radius:3px; padding:0 28px; margin-top:20px; display:flex; align-items:center; justify-content:center; }
.p02 .third_content .content .text>dd button a:hover{ background-color:#4d30b4; }
.p02 .third_content .content .text>dd button a i{ font-size:19px; margin-left:10px; }
.p02 .third_content .table h4{ line-height:1; font-weight:500; word-break:keep-all; margin-bottom:20px; }
.p02 .third_content .table table{ width:100%; border-top:1px solid #d7d7d7; }
.p02 .third_content .table table tbody tr th{ font-weight:700; text-align:center; word-break:keep-all; color:#55397c; background-color:#f7f5ff; border-right:1px solid #eae7ff; border-bottom:1px solid #eae7ff; padding:15px; }
.p02 .third_content .table table tbody tr td{ word-break:keep-all; color:#82788f; border-bottom:1px solid #eae7ff; padding:28px 10px; }
.p02 .third_content .table table tbody tr td ul li{ position:relative; line-height:1; padding-left:10px; }
.p02 .third_content .table table tbody tr td ul li::before{ content:""; position:absolute; top:7px; left:0; width:3px; height:3px; background-color:#9f9fa0; }
.p02 .third_content .table table tbody tr td ul li:nth-child(n+2){ margin-top:10px; }
.p02 .third_content .table table tbody tr td ul li ul li{ font-size:15px; margin-top:10px; padding-left:8px; }
.p02 .third_content .table table tbody tr td ul li ul li::before{ width:5px; height:1px; }
.p02 .third_content .table table tbody tr td p{ line-height:1; margin-top:28px !important; }
.p02 .third_content .table h5{ font-size:12px; font-weight:500; color:#666; margin-top:25px; }


/*0201(대표행사)*/
.p0201 .third_menu li{ width:calc(100% / 4); }
.p0201 .p0201_03 .content .text>dd>dl>dd p{ margin:5px 0; }


/*0202(전시행사)*/
.p0202 h1{ margin:35px auto 65px auto; }
.p0202 .third_content .table{ margin-top:60px; }
.p0202 .third_content .table table tbody tr td, 
.p0203 .third_content .table table tbody tr td, 
.p0205 .third_content .table table tbody tr td{ padding:15px; }


/*0203(판매행사)*/
.p0203 .third_menu li{ width:calc(100% / 4); }


/*0204(체험행사)*/
.p0204 .third_menu li{ width:calc(100% / 3); }


/*0205(부대/연계)*/
.p0205 .third_menu li{ width:calc(100% / 3); }
.p0205 .p0205_06 .table table tbody tr td ul li{ padding-left:8px; }
.p0205 .p0205_06 .table table tbody tr td ul li::before{ top:8px; width:5px; height:1px; }


/*0301(대한민국 김치 경연대회)*/
.p0301 .third_menu li{ width:calc(100% / 2); }
.p0301 .p0301_01 .content .img{ width:30%; border-radius:0; margin-right:30px; }
.p0301 .p0301_01 .content .text{ width:calc(70% - 30px); border-top:1px solid #000; }
.p0301 .p0301_01 .content .text dl{ border-bottom:1px solid #e5e5e5; padding:35px 10px; }
.p0301 .p0301_01 .content .text dl dt{ line-height:1; font-size:20px; font-weight:700; color:#22152e; margin-bottom:20px; }
.p0301 .p0301_01 .content .text dl dd{ line-height:1; word-break:keep-all; }
.p0301 .p0301_01 .content .text dl dd ul li{ position:relative; padding-left:8px; }
.p0301 .p0301_01 .content .text dl dd ul li::before{ content:""; position:absolute; top:7px; left:0; width:5px; height:1px; background-color:#333; }
.p0301 .p0301_01 .content .text dl dd ul li:nth-child(n+2){ margin-top:18px; }
.p0301 .p0301_01 .content .text dl dd ul li .color{ color:#e84040; }
.p0301 .p0301_01 .content .text dl .button{ display:flex; gap:4px; }
.p0301 .p0301_01 .content .text dl .button a{ height:45px; font-size:14px; color:#232323; border:1px solid #ddd; border-radius:6px; display:flex; align-items:center; justify-content:center; gap:10px; padding:0 15px; }
.p0301 .p0301_01 .table table{ border-top:2px solid #d6cfff; }
.p0301 .p0301_01 .table table thead th{ font-weight:700; text-align:center; color:#55397c; background-color:#f7f5ff; border-right:1px solid #dfd7eb; border-bottom:1px solid #dfd7eb; padding:15px; }
.p0301 .p0301_01 .table table thead th:last-child{ border-right:none; }
.p0301 .p0301_01 .table table tbody td{ border-right:1px solid #eae7ff; padding:15px !important; }
.p0301 .p0301_01 .table table tbody td:last-child{ border-right:none; }
.p0301 .p0301_01 .table:nth-child(2) table tbody td{ text-align:center; }
.p0301 .p0301_01 .list{ border:1px dashed #ccc; padding:35px 55px; margin-top:45px; }
.p0301 .p0301_01 .list li{ position:relative; line-height:1.2; font-size:14px; word-break:keep-all; color:#666; padding-left:10px; margin-bottom:10px; }
.p0301 .p0301_01 .list li::before{ content:""; position:absolute; top:7px; left:0; width:3px; height:3px; background-color:#94796a; border-radius:50%; }
.p0301 .p0301_01 .list li:last-child{ margin-bottom:0; }
.p0301 .p0301_02 .top{ background-color:#f8f8f8; border:1px solid #d7d7d7; padding:40px 0; display:flex; align-items:center; justify-content:center; }
.p0301 .p0301_02 .top div{ display:flex; align-items:center; }
.p0301 .p0301_02 .top div dl{ margin-left:85px; }
.p0301 .p0301_02 .top div dl dt{ line-height:1; font-size:28px; word-break:keep-all; color:#222; margin-bottom:25px; }
.p0301 .p0301_02 .top div dl dd{ font-size:20px; word-break:keep-all; color:#666; }
.p0301 .p0301_02 .winner li{ border-bottom:1px solid #ddd; display:flex; padding:70px 110px; }
.p0301 .p0301_02 .winner li:first-child{ padding:110px 110px 70px 110px; }
.p0301 .p0301_02 .winner li img{ width:33.3333%; }
.p0301 .p0301_02 .winner li .text{ width:calc(66.6666% - 30px); margin-left:30px; }
.p0301 .p0301_02 .winner li .text h3{ height:70px; line-height:1; font-size:20px; font-weight:700; word-break:keep-all; color:#3d197d; background-color:#eae5ff; display:flex; align-items:center; padding:0 35px; }
.p0301 .p0301_02 .winner li .text h3 span{ width:max-content; height:40px; line-height:1; font-size:17px; color:#fff; background-color:#6220a8; border-radius:5px 0 5px 0; display:flex; align-items:center; justify-content:center; padding:0 20px; margin-right:10px; }
.p0301 .p0301_02 .winner li .text div{ padding:35px 30px 0 30px; }
.p0301 .p0301_02 .winner li .text div dl:nth-child(n+2){ margin-top:12px; }
.p0301 .p0301_02 .winner li .text div dl dt{ position:relative; line-height:1; margin-bottom:10px; padding-left:10px; }
.p0301 .p0301_02 .winner li .text div dl dt::before{ content:""; position:absolute; top:7px; left:0; width:3px; height:3px; background-color:#94796a; }
.p0301 .p0301_02 .winner li .text div dl dd{ line-height:1.6; word-break:keep-all; color:#666; padding-left:10px; }


/*05(부가 서비스)*/
.p05 *{ word-break:keep-all; }
.p05 .top h3{ line-height:1; font-size:25px; font-weight:700; color:#222; margin-bottom:40px; }
.p05 .top p{ color:#555; margin-bottom:20px; }
.p05 .top .tab_list{ border-top:2px solid #d7d7d7; display:flex; flex-wrap:wrap; }
.p05 .top .tab_list li{ width:50%; border:1px solid #e5e5e5; border-top:none; }
.p05 .top .tab_list li a{ width:100%; font-size:15px; color:#2c2c2c; padding:15px 20px; display:block; }
.p05 .content>ol{ font-size:15px; }
.p05 .content>ol>li{ list-style:decimal; font-weight:900; margin:40px 0 0 15px; }
.p05 .content>ol>li>ol{ color:#555; margin-left:20px; }
.p05 .content>ol>li>ol>li{ list-style:hangul; font-weight:500; margin-top:5px; }
.p05 .content>ol>li>ol>li>ol{ counter-reset:circle 0; }
.p05 .content>ol>li>ol>li>ol>li{ position:relative; padding-left:20px; margin-top:5px; }
.p05 .content>ol>li>ol>li>ol>li::before{ content:counter(circle); position:absolute; top:2px; left:0; width:15px; font-size:12px; text-align:center; counter-increment:circle 1; }
.p05 .content>ol>li>ol>li>ol>li::after{ content:""; position:absolute; top:4px; left:0; width:15px; height:15px; border:1px solid #555; border-radius:50%; display:inline-block; }
.p05 .content>ol>li ol li ul li{ margin-top:2px; }
.p05 .content ul li{ position:relative; font-weight:500; color:#555; padding-left:7px; margin-top:5px; }
.p05 .content ul li::before{ content:""; position:absolute; top:10px; left:0; width:5px; height:1px; background-color:#555; }
.p05 .content p{ font-weight:500; color:#555; margin-top:5px; }
.p05 .content table{ width:100%; border-top:2px solid #d6cfff; margin:15px 0; }
.p05 .content table thead tr th{ font-size:14px; font-weight:600; text-align:center; color:#55397c; background-color:#f7f5ff; border-bottom:1px solid #d6cfff; padding:15px 0; }
.p05 .content table tbody tr th{ font-size:16px; font-weight:700; text-align:center; color:#55397c; background-color:#f7f5ff; border-bottom:1px solid #eae7ff; padding:15px 10px; }
.p05 .content table tbody tr td{ font-size:16px; font-weight:500; color:#82788f; border-bottom:1px solid #eae7ff; padding:15px 10px; }
.p05 .content .bg{ background-color:#f3f3f3; padding:15px; margin:10px 0; }
.p05 .content .bg li::before{ width:3px; height:3px; border-radius:50%; }
.p05 .content .bg li:first-child{ margin-top:0; }


/*0502(이용약관)*/
.p0502 .content>ol>li{ list-style:none; margin:40px 0 0 0; }


/*0504(사이트맵)*/
.p0504 .content table{ border-top:2px solid #9aa2ac; }
.p0504 .content table tbody tr th{ font-size:17px; text-align:left; color:#333; background-color:#fff; border-right:1px solid #ddd; vertical-align:top; }
.p0504 .content table tbody tr td{ vertical-align:top; padding:23px 50px; }
.p0504 .content table tbody tr td ul{ display:flex; flex-wrap:wrap; }
.p0504 .content table tbody tr td ul li{ width:25%; margin-top:0; }
.p0504 .content table tbody tr td ul li::before{ top:9px; width:4px; height:4px; background-color:#9aa2ac; }
.p0504 .content table tbody tr td ul li:nth-child(n+5){ margin-top:5px; }
.p0504 .content table tbody tr td ul li a{ font-size:15px; color:#222; }





/*반응형*/
@media only screen and (max-width:1844px){
	.conts{ max-width:initial; padding:15px 50px 150px 50px; }
	/*visual*/
	#subVisual{ max-width:initial; }
	/*0101(초대의 글)*/
	.p0101 dl{ padding:40px 50px; margin-bottom:40px; }
	.p0101 dl dd{ margin-left:50px; }
	/*0102(축제소개)*/
	.p0102>img{ margin-bottom:50px; }
	.p0102 .content{ padding:0; }
	/*0105(광주김치소개)*/
	.p0105_01 .top{ margin-bottom:50px; }
	.p0105_01 .top img, 
	.p0105_01 .top dl{ width:calc(50% - 25px); }
	.p0105_01 .top dl dt{ margin-bottom:35px; }
	.p0105_02 .title{ padding-top:150px; }
	.p0105_02 .title div{ padding:50px 0 25px 0; }
	.p0105_02>p{ padding:50px 0 0 0; }
	/*0106(지난축제)*/
	.p0106 dl dd{ padding:25px 0 0 0; }
	/*0107(오시는 길)*/
	.p0107 .root_daum_roughmap .wrap_map{ height:450px !important; }
	.p0107 .content{ width:calc(100% - 100px); max-width:initial; }
	.p0107 .content .box{ padding:60px 50px 0 50px; }
	.p0107 .content .top ul li{ width:calc((100% - 100px) / 2); margin-right:100px; padding:25px 0 50px 0; }
	.p0107 .content .top ul li::before{ margin-left:50px; }
	.p0107 .content .bottom ul li:last-child{ padding-bottom:70px; }
	/*02(프로그램)*/
	.p02 .third_content .content:nth-of-type(n+2){ margin-top:50px; }
	.p02 .third_content .content .img{ width:calc(50% - 25px); }
	.p02 .third_content .content .text{ width:calc(50% - 25px); }
	/*0202(전시행사)*/
	.p0202 .third_content .table{ margin-top:50px; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .list{ padding:35px 50px; }
	.p0301 .p0301_02 .top div dl{ margin-left:50px; }
	.p0301 .p0301_02 .winner li{ padding:70px 50px; }
	.p0301 .p0301_02 .winner li:first-child{ padding:100px 50px 70px 50px; }
}
@media only screen and (max-width:1400px){
	/*visual*/
	#subVisual .content div p{ font-size:22px; }
	#subVisual .content div h3{ font-size:50px; }
	/*0101(초대의 글)*/
	.p0101 dl dt img{ height:181px; }
	.p0101 dl dd p span{ display:inline; }
	/*0103(일자별 프로그램)*/
	.p0103 h3{ font-size:22px; }
	.p0103 h3 span{ font-size:38px; }
	/*0104(장소별 프로그램)*/
	.p0104 p{ font-size:17px; }
	/*0105(광주김치소개)*/
	.p0105_01 .top dl dt{ font-size:42px; }
	.p0105_01 .top dl dd{ font-size:18px; }
	.p0105_01 .top dl dd span{ display:inline; }
	.p0105_01 .bottom p{ line-height:1.6; font-size:16px; }
	.p0105_02 .title div h4{ font-size:20px; }
	.p0105_02 .title div h3{ font-size:34px; margin:15px auto 0 auto; }
	.p0105_02>p{ font-size:16px; }
	/*0106(지난축제)*/
	.p0106 dl dd h4{ height:33px; font-size:17px; padding:0 15px 2px 15px; }
	.p0106 dl dd h3{ font-size:30px; margin:15px 0 30px 0; }
	.p0106 dl dd table thead tr th{ padding:12px 20px; }
	.p0106 dl dd table tbody tr th{ padding:12px 20px; }
	.p0106 dl dd table tbody tr td{ padding:12px 20px; }
	.p0106 dl dd a{ padding:0 40px; }
	.p0106 dl dd a i{ margin-left:15px; }
	/*0107(오시는 길)*/
	.p0107 .root_daum_roughmap .wrap_map{ height:400px !important; }
	.p0107 .content .box h3{ font-size:26px; }
	.p0107 .content .box h3::before{ width:32px; }
	.p0107 .content .top ul li h4{ font-size:19px; }
	.p0107 .content .top ul li dl dt{ font-size:16px; }
	.p0107 .content .top ul li dl dd{ font-size:16px; }
	.p0107 .content .top ul li a{ height:55px; font-size:15px; }
	.p0107 .content .bottom ul li .title .icon{ width:55px; height:55px; }
	.p0107 .content .bottom ul li .title .icon img{ height:32px; }
	.p0107 .content .bottom ul li .title h4{ font-size:20px; }
	.p0107 .content .bottom ul li table tbody tr th{ padding:12px 20px; }
	.p0107 .content .bottom ul li table tbody tr td{ padding:12px 20px; }
	/*02(프로그램)*/
	.p02 h1{ font-size:38px; margin:35px auto 50px auto; }
	.p02 h1::before{ font-size:92px; }
	.p02 .third_content .content .text>dt{ font-size:19px; padding:18px 0; }
	.p02 .third_content .content .text>dd{ padding:30px 25px 0 25px; }
	.p02 .third_content .content .text>dd button a{ font-size:19px; padding:0 25px; }
	.p02 .third_content .content .text>dd button a i{ font-size:18px; }
	.p02 .third_content .table h4{ margin-bottom:10px; }
	.p02 .third_content .table table tbody tr th{ padding:12px 15px; }
	.p02 .third_content .table table tbody tr td{ padding:25px 10px; }
	.p02 .third_content .table table tbody tr td ul li{ line-height:1.2; }
	.p02 .third_content .table table tbody tr td ul li:nth-child(n+2){ margin-top:8px; }
	.p02 .third_content .table table tbody tr td ul li ul li{ margin-top:8px; }
	.p02 .third_content .table table tbody tr td ul li ul li::before{ top:8px; }
	.p02 .third_content .table table tbody tr td p{ line-height:1.2; margin-top:25px !important; }
	.p02 .third_content .table h5{ margin-top:10px; }
	/*0202(전시행사)*/
	.p0202 .third_content .table table tbody tr td, 
	.p0203 .third_content .table table tbody tr td, 
	.p0205 .third_content .table table tbody tr td{ padding:12px 15px; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .content .text dl{ padding:30px 10px; }
	.p0301 .p0301_01 .content .text dl dt{ font-size:19px; margin-bottom:15px; }
	.p0301 .p0301_01 .content .text dl dd ul li:nth-child(n+2){ margin-top:13px; }
	.p0301 .p0301_01 .table table thead th{ padding:12px 15px; }
	.p0301 .p0301_01 .table table tbody td{ padding:12px 15px !important; }
	.p0301 .p0301_02 .top div img{ height:180px; }
	.p0301 .p0301_02 .top div dl dt{ font-size:27px; margin-bottom:20px; }
	.p0301 .p0301_02 .top div dl dd{ font-size:19px; }
	.p0301 .p0301_02 .winner li{ padding:50px 0; }
	.p0301 .p0301_02 .winner li:first-child{ padding:100px 0 50px 0; }
	.p0301 .p0301_02 .winner li .text{ width:calc(66.6666% - 25px); margin-left:25px; }
	.p0301 .p0301_02 .winner li .text h3{ height:65px; font-size:19px; padding:0 30px; }
	.p0301 .p0301_02 .winner li .text h3 span{ height:38px; font-size:16px; padding:0 18px; }
	.p0301 .p0301_02 .winner li .text div{ padding:30px 25px 0 25px; }
	/*05(부가 서비스)*/
	.p05 .top h3{ font-size:24px; }
}
@media only screen and (max-width:1200px){
	.conts{ padding:15px 50px 120px 50px; }
	/*visual*/
	#subVisual .content div p{ font-size:20px; }
	#subVisual .content div h3{ font-size:46px; }
	/*0101(초대의 글)*/
	.p0101 dl dt img{ height:171px; }
	/*0102(축제소개)*/
	.p0102 .content dl{ margin-bottom:20px; }
	/*0103(일자별 프로그램)*/
	.p0103 h3{ font-size:20px; }
	.p0103 h3 span{ font-size:36px; }
	/*0104(장소별 프로그램)*/
	.p0104 p{ font-size:16px; }
	/*0105(광주김치소개)*/
	.p0105_01 .top dl dt{ font-size:38px; }
	.p0105_01 .top dl dt::before{ width:8px; height:8px; }
	.p0105_01 .top dl dd{ font-size:17px; }
	.p0105_01 .bottom p{ line-height:1.5; font-size:15px; }
	.p0105_02 .title{ padding-top:120px; }
	.p0105_02 .title div h4{ font-size:18px; }
	.p0105_02 .title div h3{ font-size:32px; }
	.p0105_02 .title div h3::before{ width:7px; height:7px; }
	/*0106(지난축제)*/
	.p0106 dl dt{ width:35%; }
	.p0106 dl dd{ width:65%; }
	.p0106 dl dd h4{ height:30px; font-size:16px; padding:0 12px 2px 12px; }
	.p0106 dl dd h3{ font-size:28px; margin:10px 0 25px 0; }
	.p0106 dl dd table thead tr th{ padding:10px 15px; }
	.p0106 dl dd table tbody tr th{ padding:10px 15px; }
	.p0106 dl dd table tbody tr td{ padding:10px 15px; }
	.p0106 dl dd a{ height:52px; font-size:15px; padding:0 35px; }
	.p0106 dl dd a i{ margin-left:10px; }
	/*0107(오시는 길)*/
	.p0107 .root_daum_roughmap .wrap_map{ height:350px !important; }
	.p0107 .content{ width:100%; margin:0 auto; }
	.p0107 .content .box{ padding:50px 50px 0 50px; }
	.p0107 .content .box h3{ font-size:24px; margin-bottom:40px; }
	.p0107 .content .box h3::before{ width:30px; margin-top:20px; }
	.p0107 .content .top{ padding:50px 0 0 0; }
	.p0107 .content .top ul li h4{ font-size:18px; }
	.p0107 .content .top ul li dl{ margin:25px 0 40px 0; }
	.p0107 .content .top ul li a{ height:50px; }
	.p0107 .content .bottom ul li{ margin-bottom:40px; }
	.p0107 .content .bottom ul li:last-child{ padding-bottom:60px; }
	.p0107 .content .bottom ul li .title .icon{ width:50px; height:50px; }
	.p0107 .content .bottom ul li .title .icon img{ height:30px; }
	.p0107 .content .bottom ul li .title h4{ font-size:19px; }
	.p0107 .content .bottom ul li table tbody tr th{ padding:10px 15px; }
	.p0107 .content .bottom ul li table tbody tr td{ padding:10px 15px; }
	/*02(프로그램)*/
	.p02 h1{ font-size:34px; }
	.p02 h1::before{ font-size:82px; }
	.p02 h1 span::before{ bottom:8px; width:8px; height:8px; }
	.p02 .third_content .content .text>dt{ font-size:18px; }
	.p02 .third_content .content .text>dd button a{ font-size:18px; }
	.p02 .third_content .content .text>dd button a i{ font-size:17px; }
	.p02 .third_content .table table tbody tr th{ padding:10px 15px; }
	.p02 .third_content .table table tbody tr td{ padding:20px 10px; }
	.p02 .third_content .table table tbody tr td ul li:nth-child(n+2){ margin-top:5px; }
	.p02 .third_content .table table tbody tr td ul li ul li{ margin-top:5px; }
	.p02 .third_content .table table tbody tr td p{ margin-top:20px !important; }
	/*0202(전시행사)*/
	.p0202 .third_content .table table tbody tr td, 
	.p0203 .third_content .table table tbody tr td, 
	.p0205 .third_content .table table tbody tr td{ padding:10px 15px; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .content .text dl dt{ font-size:18px; }
	.p0301 .p0301_01 .content .text dl .button{ flex-wrap:wrap; }
	.p0301 .p0301_01 .table table thead th{ padding:10px 15px; }
	.p0301 .p0301_01 .table table tbody td{ padding:10px 15px !important; }
	.p0301 .p0301_02 .top div img{ height:170px; }
	.p0301 .p0301_02 .top div dl dt{ font-size:26px; }
	.p0301 .p0301_02 .top div dl dd{ font-size:18px; }
	.p0301 .p0301_02 .winner li .text h3{ height:60px; font-size:18px; padding:0 25px; }
	.p0301 .p0301_02 .winner li .text h3 span{ height:36px; font-size:15px; padding:0 16px; }
	/*05(부가 서비스)*/
	.p05 .top h3{ font-size:23px; }
}
@media only screen and (max-width:1005px){
	/*visual*/
	#subVisual .content div{ margin-top:0; }
}
@media only screen and (max-width:1000px){
	.conts{ padding:15px 25px 100px 25px; }
	/*visual*/
	#subVisual .content{ padding:0 25px; }
	/*0101(초대의 글)*/
	.p0101 dl{ padding:30px; margin-bottom:30px; }
	.p0101 dl dt img{ height:161px; }
	.p0101 dl dd{ margin-left:30px; }
	.p0101 dl dd h3{ font-size:26px; }
	.p0101 dl dd p{ line-height:1.6; font-size:16px; }
	.p0101>p{ line-height:1.6; font-size:16px; }
	/*0102(축제소개)*/
	.p0102>img{ margin-bottom:30px; }
	.p0102 .content dl{ margin-bottom:15px; }
	.p0102 .content dl dt{ min-width:92px; font-size:16px; margin-right:15px; }
	.p0102 .content dl dd{ font-size:16px; margin-top:2px; }
	/*0103(일자별 프로그램)*/
	.p0103 h3{ font-size:18px; margin:15px 0 30px 0; }
	.p0103 h3 span{ font-size:34px; }
	/*0104(장소별 프로그램)*/
	.p0104 p{ font-size:15px; margin-top:10px; }
	/*0105(광주김치소개)*/
	.p0105_01 .top{ margin-bottom:30px; }
	.p0105_01 .top img, 
	.p0105_01 .top dl{ width:calc(50% - 12.5px); }
	.p0105_01 .top dl dt{ font-size:34px; margin-bottom:15px; }
	.p0105_01 .top dl dt::before{ margin-bottom:5px; }
	.p0105_01 .top dl dd{ font-size:16px; }
	.p0105_01 .bottom div{ padding:30px; }
	.p0105_02 .title{ padding-top:100px; }
	.p0105_02 .title div{ width:90%; padding:40px 10px 15px 10px; }
	.p0105_02 .title div h3{ margin:10px auto 0 auto; }
	.p0105_02>p{ padding:30px 0 0 0; }
	/*0106(지난축제)*/
	.p0106 dl dt{ padding-right:25px; }
	.p0106 dl dd h4{ height:28px; font-size:15px; padding:0 10px 2px 10px; }
	.p0106 dl dd h3{ font-size:26px; }
	.p0106 dl dd table thead tr th{ font-size:16px; }
	.p0106 dl dd table tbody tr th{ font-size:15px; }
	.p0106 dl dd table tbody tr td{ line-height:1.6; font-size:15px; }
	.p0106 dl dd a{ height:50px; font-size:14px; padding:0 30px; margin:10px 0 0 auto; }
	/*0107(오시는 길)*/
	.p0107 .root_daum_roughmap .wrap_map{ height:300px !important; }
	.p0107 .content .box{ padding:40px 30px 0 30px; }
	.p0107 .content .top{ padding:40px 0 0 0; }
	.p0107 .content .top ul li{ width:calc((100% - 50px) / 2); margin-right:50px; padding:15px 0 40px 0; }
	.p0107 .content .top ul li::before{ margin-left:25px; }
	.p0107 .content .top ul li dl dd{ margin-top:10px; }
	.p0107 .content .bottom ul li{ margin-bottom:30px; }
	.p0107 .content .bottom ul li:last-child{ padding-bottom:50px; }
	.p0107 .content .bottom ul li .title .icon{ width:45px; height:45px; }
	.p0107 .content .bottom ul li .title .icon img{ height:28px; }
	/*02(프로그램)*/
	.p02 h1{ font-size:30px; margin:15px auto 30px auto; }
	.p02 h1::before{ width:max-content; font-size:72px; }
	.p02 h1 span::before{ bottom:7px; width:7px; height:7px; }
	.p02 .third_content .content:nth-of-type(n+2){ margin-top:30px; }
	.p02 .third_content .content .img{ width:calc(50% - 12.5px); }
	.p02 .third_content .content .text{ width:calc(50% - 12.5px); }
	.p02 .third_content .content .text>dt{ font-size:17px; padding:15px 10px; }
	.p02 .third_content .content .text>dd{ padding:25px 0 0 0; }
	.p02 .third_content .content .text>dd>dl:nth-child(n+2){ margin-top:10px; }
	.p02 .third_content .content .text>dd>dl>dt{ font-size:15px; margin-bottom:8px; }
	.p02 .third_content .content .text>dd>dl>dt::before{ top:6px; }
	.p02 .third_content .content .text>dd>dl>dd{ line-height:1.5; font-size:15px; }
	.p02 .third_content .content .text>dd>dl>dd ul li::before{ top:10px; }
	.p02 .third_content .content .text>dd button{ margin:25px 0 0 10px; }
	.p02 .third_content .content .text>dd button p{ font-size:16px; }
	.p02 .third_content .content .text>dd button a{ height:48px; font-size:17px; margin-top:15px; }
	.p02 .third_content .content .text>dd button a i{ font-size:16px; }
	.p02 .third_content .table h4{ font-size:17px; }
	.p02 .third_content .table table tbody tr th{ font-size:15px; }
	.p02 .third_content .table table tbody tr td{ font-size:15px; }
	/*0202(전시행사)*/
	.p0202 .third_content .table{ margin-top:30px; }
	/*0205(부대/연계)*/
	.p0205 .third_menu li{ width:50%; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .content .text dl{ padding:25px 10px; }
	.p0301 .p0301_01 .content .text dl dt{ font-size:17px; margin-bottom:10px; }
	.p0301 .p0301_01 .content .text dl dd{ line-height:1.2; font-size:15px; }
	.p0301 .p0301_01 .content .text dl dd ul li:nth-child(n+2){ margin-top:5px; }
	.p0301 .p0301_01 .content .text dl .button a{ height:42px; }
	.p0301 .p0301_01 .table:nth-child(n+3){ margin:10px 0 0 0; }
	.p0301 .p0301_01 .table table thead th{ font-size:15px; }
	.p0301 .p0301_01 .list{ margin-top:30px; padding:25px; }
	.p0301 .p0301_01 .list li{ margin-bottom:8px; }
	.p0301 .p0301_02 .top{ padding:35px 30px; }
	.p0301 .p0301_02 .top div img{ height:160px; }
	.p0301 .p0301_02 .top div dl{ margin-left:30px; }
	.p0301 .p0301_02 .top div dl dt{ font-size:25px; margin-bottom:15px; }
	.p0301 .p0301_02 .top div dl dd{ font-size:17px; }
	.p0301 .p0301_02 .winner li{ border-bottom:none; padding:0 0 50px 0; }
	.p0301 .p0301_02 .winner li .text h3{ height:55px; font-size:17px; }
	.p0301 .p0301_02 .winner li .text h3 span{ min-width:110px; height:34px; font-size:14px; padding:0 14px; }
	.p0301 .p0301_02 .winner li .text div{ padding:25px 0 0 0; }
	.p0301 .p0301_02 .winner li .text div dl:nth-child(n+2){ margin-top:10px; }
	.p0301 .p0301_02 .winner li .text div dl dt{ font-size:15px; margin-bottom:8px; }
	.p0301 .p0301_02 .winner li .text div dl dd{ font-size:15px; }
	/*05(부가 서비스)*/
	.p05 .top h3{ font-size:22px; margin-bottom:30px; }
	.p05 .top p{ font-size:15px; margin-bottom:15px; }
	.p05 .top .tab_list li a{ padding:10px 15px; }
	.p05 .content>ol>li{ margin:30px 0 0 15px; }
	.p05 .content table thead tr th{ padding:10px 0; }
	.p05 .content table tbody tr th{ font-size:15px; padding:10px; }
	.p05 .content table tbody tr td{ font-size:15px; padding:10px; }
	/*0502(이용약관)*/
	.p0502 .content>ol>li{ margin:30px 0 0 0; }
	/*0504(사이트맵)*/
	.p0504 .content table tbody tr th{ font-size:17px; padding:15px 10px; }
	.p0504 .content table tbody tr td{ padding:20px 40px; }
}
@media only screen and (max-width:800px){
	/*visual*/
	#subVisual{ height:200px; }
	#subVisual .content div p{ font-size:18px; }
	#subVisual .content div h3{ font-size:42px; }
	/*0101(초대의 글)*/
	.p0101 dl dt img{ height:151px; }
	/*0102(축제소개)*/
	.p0102 .content dl dt{ min-width:88px; font-size:15px; }
	/*0103(일자별 프로그램)*/
	.p0103 h3{ font-size:16px; }
	.p0103 h3 span{ font-size:32px; }
	/*0104(장소별 프로그램)*/
	.p0104 p{ font-size:14px; }
	/*0105(광주김치소개)*/
	.p0105_01 .top{ flex-wrap:wrap; }
	.p0105_01 .top img, 
	.p0105_01 .top dl{ width:100%; }
	.p0105_01 .top dl{ margin-top:30px; }
	/*0106(지난축제)*/
	.p0106 dl dt{ width:38%; }
	.p0106 dl dt img{ padding:8px; }
	.p0106 dl dd{ width:62%; }
	.p0106 dl dd h4{ height:27px; font-size:14px; padding:0 10px 1px 10px; }
	.p0106 dl dd h3{ font-size:24px; }
	.p0106 dl dd table thead tr th{ padding:8px 10px; }
	.p0106 dl dd table tbody tr th{ padding:8px 10px; }
	.p0106 dl dd table tbody tr td{ padding:8px 10px; }
	.p0106 dl dd table tbody tr td table tbody tr td{ word-break:break-all; }
	.p0106 dl dd a{ height:48px; padding:0 25px; }
	/*0107(오시는 길)*/
	.p0107 .root_daum_roughmap .wrap_map{ height:250px !important; }
	.p0107 .content .top ul{ flex-wrap:wrap; }
	.p0107 .content .top ul li{ width:100%; margin-right:0; padding:15px 0 80px 0; }
	.p0107 .content .top ul li::before{ top:100%; left:0; width:100%; height:1px; margin:-40px 0 0 0; }
	.p0107 .content .top ul li:last-child{ padding:0 0 40px 0; }
	.p0107 .content .top ul li dl{ margin:20px 0 30px 0; }
	.p0107 .content .bottom ul li table tbody tr th{ padding:8px 10px; }
	.p0107 .content .bottom ul li table tbody tr td{ padding:8px 10px; }
	.p0107 .content .bottom ul li .title{ margin-bottom:10px; }
	.p0107 .content .bottom ul li .title .icon{ width:40px; height:40px; }
	.p0107 .content .bottom ul li .title .icon img{ height:26px; }
	.p0107 .content .bottom ul li .title h4{ margin-left:10px; }
	/*02(프로그램)*/
	.p02 .third_content .content{ flex-wrap:wrap; }
	.p02 .third_content .content .img{ width:100%; border-radius:100px 0 0 0; }
	.p02 .third_content .content .text{ width:100%; margin-top:10px; }
	.p02 .third_content .content .text>dd{ border-bottom:1px solid #eae7ff; padding:25px 0; }
	.p02 .third_content .content .text>dd button a{ height:46px; font-size:16px; padding:0 20px; }
	.p02 .third_content .content .text>dd button a i{ font-size:15px; }
	.p02 .third_content .table table tbody tr th{ padding:8px 10px; }
	.p02 .third_content .table table tbody tr td{ padding:18px 10px; }
	/*0202(전시행사)*/
	.p0202 .third_content .table table tbody tr td, 
	.p0203 .third_content .table table tbody tr td, 
	.p0205 .third_content .table table tbody tr td{ padding:8px 10px; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .content .img{ border-radius:0 !important; margin-right:0; }
	.p0301 .p0301_01 .content .text dl{ padding:25px 0; }
	.p0301 .p0301_01 .table table thead th{ padding:8px 10px; }
	.p0301 .p0301_01 .table table tbody td{ padding:8px 10px !important; }
	.p0301 .p0301_02 .top div img{ height:150px; }
	.p0301 .p0301_02 .top div dl dt{ line-height:1.2; font-size:24px; }
	.p0301 .p0301_02 .top div dl dd{ font-size:16px; }
	.p0301 .p0301_02 .winner li{ align-items:flex-start; }
	.p0301 .p0301_02 .winner li .text h3{ height:auto; display:block; padding:15px 25px; }
	.p0301 .p0301_02 .winner li .text h3 span{ min-width:initial; height:28px; padding:0 12px; margin:0 0 8px 0; }
	/*05(부가 서비스)*/
	.p05 .top h3{ font-size:21px; }
	/*0504(사이트맵)*/
	.p0504 .content table{ border-top:none; display:block; }
	.p0504 .content table tbody{ display:block; }
	.p0504 .content table tbody tr{ display:block; }
	.p0504 .content table tbody tr th{ width:100%; border-top:2px solid #9aa2ac; border-right:none; display:block; }
	.p0504 .content table tbody tr td{ width:100%; display:block; padding:15px 10px; }
	.p0504 .content table tbody tr td ul li{ width:33.3333%; }
	.p0504 .content table tbody tr td ul li:nth-child(n+4){ margin-top:5px; }
}
@media only screen and (max-width:600px){
	/*visual*/
	#subVisual .content div p{ font-size:17px; }
	#subVisual .content div h3{ font-size:38px; }
	/*0101(초대의 글)*/
	.p0101 dl{ flex-wrap:wrap; padding:30px 25px; margin-bottom:25px; }
	.p0101 dl dt img{ height:81px; }
	.p0101 dl dd{ width:100%; margin:25px 0 0 0; }
	/*0102(축제소개)*/
	.p0102 .content dl dt{ min-width:78px; margin-right:10px; }
	/*0103(일자별 프로그램)*/
	.p0103 h3 span{ font-size:30px; }
	/*0105(광주김치소개)*/
	.p0105_02 .title div h3{ line-height:1.2; }
	.p0105_02 .title div h3::before{ bottom:2px; margin-left:5px; }
	.p0105_02 .title div h3 span{ display:block; }
	/*0106(지난축제)*/
	.p0106 dl{ flex-wrap:wrap; }
	.p0106 dl dt{ width:100%; padding-right:0; }
	.p0106 dl dd{ width:100%; }
	/*0107(오시는 길)*/
	.p0107 .content .top ul li h4{ font-size:17px; }
	.p0107 .content .top ul li dl dt{ font-size:15px; }
	.p0107 .content .top ul li dl dd{ font-size:15px; }
	.p0107 .content .top ul li a{ height:45px; font-size:14px; }
	.p0107 .content .bottom ul li .title h4{ font-size:18px; }
	/*02(프로그램)*/
	.p02 h1{ font-size:26px; }
	.p02 h1::before{ font-size:62px; }
	.p02 .third_content .content .img{ border-radius:80px 0 0 0; }
	.p02 .third_content .table table{ display:block; }
	.p02 .third_content .table table tbody{ display:block; }
	.p02 .third_content .table table tbody tr{ display:block; }
	.p02 .third_content .table table tbody tr th{ display:block; }
	.p02 .third_content .table table tbody tr td{ display:block; padding:10px; }
	.p02 .third_content .table table tbody tr td p{ margin-top:10px !important; }
	/*0202(전시행사)*/
	.p0202 .third_content .table table tbody tr td, 
	.p0203 .third_content .table table tbody tr td, 
	.p0205 .third_content .table table tbody tr td{ text-align:center; }
	/*0204(체험행사)*/
	.p0204 .third_menu li{ width:50%; }
	/*0205(부대/연계)*/
	.p0205 .third_menu li{ display:flex; align-items:center; justify-content:center; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_01 .table table thead{ width:100%; display:inline-table; }
	.p0301 .p0301_01 .table table thead tr th{ width:25%; }
	.p0301 .p0301_01 .table table tbody tr{ display:flex; }
	.p0301 .p0301_01 .table table tbody tr th, 
	.p0301 .p0301_01 .table table tbody tr td{ width:25%; display:flex; align-items:center; justify-content:center; }
	.p0301 .p0301_01 .table:nth-child(n+3) table tbody tr td{ width:75%; }
	.p0301 .p0301_02 .top div{ flex-wrap:wrap; justify-content:center; }
	.p0301 .p0301_02 .top div img{ height:140px; }
	.p0301 .p0301_02 .top div dl{ text-align:center; margin:30px 0 0 0; }
	.p0301 .p0301_02 .top div dl dt{ font-size:25px; margin-bottom:10px; }
	.p0301 .p0301_02 .top div dl dd{ font-size:15px; }
	.p0301 .p0301_02 .winner li{ flex-wrap:wrap; }
	.p0301 .p0301_02 .winner li img{ width:100%; }
	.p0301 .p0301_02 .winner li .text{ width:100%; margin:10px 0 0 0; }
	.p0301 .p0301_02 .winner li .text h3{ padding:15px 20px; }
	/*05(부가 서비스)*/
	.p05 .top h3{ font-size:20px; }
	/*0504(사이트맵)*/
	.p0504 .content table tbody tr td ul li{ width:50%; }
	.p0504 .content table tbody tr td ul li:nth-child(n+3){ margin-top:5px; }
}
@media only screen and (max-width:500px){
	/*visual*/
	#subVisual{ height:150px; }
	#subVisual .content div p{ font-size:16px; }
	#subVisual .content div h3{ font-size:34px; }
	/*0103(일자별 프로그램)*/
	.p0103 h3 span{ font-size:28px; display:block; margin-top:5px; }
	/*0105(광주김치소개)*/
	.p0105_02 .title div{ width:95%; }
	.p0105_02 .title div h4{ font-size:16px; }
	.p0105_02 .title div h3{ font-size:30px; }
	/*0107(오시는 길)*/
	.p0107 .content .box h3{ line-height:1.2; }
	.p0107 .content .bottom ul li table{ display:block; }
	.p0107 .content .bottom ul li table tbody{ display:block; }
	.p0107 .content .bottom ul li table tbody tr th{ width:100%; display:block; }
	.p0107 .content .bottom ul li table tbody tr td{ width:100%; display:block; }
	/*02(프로그램)*/
	.p02 .third_content .content .img{ border-radius:60px 0 0 0; }
	.p02 .third_content .content .text>dt{ line-height:1.2; }
	/*0201(대표행사)*/
	.p0201 .third_menu li{ width:50%; padding:10px; }
	/*0203(판매행사)*/
	.p0203 .third_menu li{ width:50%; }
	/*05(부가 서비스)*/
	.p05 .top .tab_list li{ width:100%; }
}
@media only screen and (max-width:400px){
	/*visual*/
	#subVisual .content div h3{ line-height:1.2; font-size:30px; }
	/*0102(축제소개)*/
	.p0102 .content dl{ flex-wrap:wrap; }
	.p0102 .content dl dd{ width:100%; margin-top:5px; }
	/*0105(광주김치소개)*/
	.p0105_02 .title div h3{ font-size:28px; }
	/*0106(지난축제)*/
	.p0106 dl dd table tbody tr td table tbody tr th{ word-break:break-all; }
	/*0107(오시는 길)*/
	.p0107 .content .top ul li h4{ line-height:1.2; }
	.p0107 .content .top ul li dl dd{ line-height:1.2; }
	.p0107 .content .bottom ul li table tbody tr td{ word-break:break-all; }
	/*02(프로그램)*/
	.p02 h1::before{ font-size:52px; }
	/*0203(판매행사)*/
	.p02 .third_content .table h4{ line-height:1.2; }
	/*0204(체험행사)*/
	.p0204 .third_menu li{ width:100%; }
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .third_menu li{ width:100%; }
	.p0301 .p0301_01 .content .text dl .button a{ width:100%; gap:5px; }
	/*0504(사이트맵)*/
	.p0504 .content table tbody tr td ul li{ width:100%; }
	.p0504 .content table tbody tr td ul li:nth-child(n+2){ margin-top:5px; }
}
@media only screen and (max-width:350px){
	/*0301(대한민국 김치 경연대회)*/
	.p0301 .p0301_02 .top div dl dt{ word-break:break-all; }
	.p0301 .p0301_02 .top div dl dd{ word-break:break-all; }
}